SSiO - Feature #237

Backlog # 202 (In Progress): Platform functions
Open up the platform for the API
01/29/2019 02:59 PM - Leif Haggmark

Status: Closed Start date: 01/29/2019
Priority: Normal Due date: 02/20/2019
Assignee: Karan Mitra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/29/2019 02:59 PM - Leif Haggmark
- Sprint changed from Sprint 8 to Sprint 9

#2 - 02/20/2019 07:50 AM - Leif Haggmark
- Subject changed from Open up the platform fot the API to Open up the platform for the API

#3 - 02/20/2019 03:32 PM - Leif Higgmark
- Sprint changed from Sprint 9 to Sprint 10

#4 - 03/11/2019 02:04 PM - Leif Haggmark

- Status changed from New to Closed

03/15/2025

1/1



http://www.tcpdf.org

